.container {
  display: flex;
  justify-content: center;
  height: 100%;
}

.card {
  background-color: rgba(208, 213, 207, .5);
  width: 25rem;
}

a {
  color: black;
}

@media (max-width: 575.98px) {
  .card {
    width: 20rem;
  }
}
